#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=[G'\uff21\uff44\uff44\uff49\uff54ional Hashes\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact=[G'Artifact\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact\ Set=[G'\uff21\uff52tifact Set\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact\ Set\ Name=[G'\uff21\uff52\uff54\uff49\uff46act Set Name\u0e0f\u0e39\u0130\u0131\uff5c]
As\ Link=[G'As Link\u0e0f\u0e39\u0130\u0131\uff5c]
Best\ Effort=[G'\uff22\uff45st Effort\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Life=[G'\uff22uild Life\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Life\ with\ Label=[G'\uff22\uff55\uff49\uff4c\uff44 \uff2c\uff49fe with Label\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Life\ with\ Stamp=[G'\uff22\uff55\uff49\uff4c\uff44 \uff2c\uff49fe with Stamp\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Life\ with\ Status=[G'\uff22\uff55\uff49\uff4c\uff44 \uff2c\uff49\uff46e with Status\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff4fuld like to use the local CodeStation cache when downloading artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff4f\uff55ld like to use the local CodeStation cache when downloading dependencies.\u0e0f\u0e39\u0130\u0131\uff5c]
CodeStation=[G'\uff23\uff4fdeStation\u0e0f\u0e39\u0130\u0131\uff5c]
CodeStation\ Build\ Life=[G'\uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54ion Build Life\u0e0f\u0e39\u0130\u0131\uff5c]
CodeStation\ Project=[G'\uff23\uff4f\uff44\uff45\uff33\uff54ation Project\u0e0f\u0e39\u0130\u0131\uff5c]
Directories=[G'\uff24\uff49rectories\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Another\ Project\ Artifacts=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff21\uff4eother Project Artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff41\uff52\uff54\uff49\uff46act set files from a different CodeStation project.\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ artifact\ set\ files\ from\ CodeStation.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff41\uff52\uff54ifact set files from CodeStation.\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Artifacts=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4fad Artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Dependencies=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41d Dependencies\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ dependencies\ from\ CodeStation.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff44\uff45\uff50endencies from CodeStation.\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude=[G'Exclude\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ If\ Not\ Found=[G'\uff26\uff41\uff49\uff4c \uff29f Not Found\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Execute\ Only=[G'\uff26\uff49\uff4c\uff45 \uff25xecute Only\u0e0f\u0e39\u0130\u0131\uff5c]
Follow=[G'Follow\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=[G'\uff26\uff4f\uff52\uff43\uff45 \uff54\uff48\uff45 \uff55\uff50\uff4c\uff4f\uff41\uff44 \uff53\uff54\uff45\uff50 \uff54\uff4f \uff46\uff41\uff49\uff4c \uff57\uff48\uff45\uff4e \uff54he directory containing artifacts does not exist or there are no artifacts in the directory.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ All=[G'\uff29\uff4eclude All\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Non-Empty=[G'\uff29\uff4e\uff43\uff4c\uff55de Non-Empty\u0e0f\u0e39\u0130\u0131\uff5c]
MD5=[G'MD5\u0e0f\u0e39\u0130\u0131\uff5c]
None=[G'None\u0e0f\u0e39\u0130\u0131\uff5c]
Permissions=[G'\uff30\uff45rmissions\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Repositories=[G'\uff32\uff45positories\u0e0f\u0e39\u0130\u0131\uff5c]
Request\ Timeout=[G'\uff32\uff45\uff51\uff55est Timeout\u0e0f\u0e39\u0130\u0131\uff5c]
Required=[G'Required\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff41\uff44\uff44\uff49\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff48\uff41shes that you would like to capture other than the default of SHA-256.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff4f\uff57 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff48\uff41\uff4e\uff44\uff4c\uff45 \uff53\uff45\uff54\uff54\uff49\uff4e\uff47 \uff46\uff49\uff4c\uff45 \uff50\uff45\uff52\uff4d\uff49\uff53\uff53\uff49\uff4f\uff4e\uff53 \uff4f\uff4e \uff44ownload\: None - Don't copy any permissions, Set All - Set all permissions from the original file, Set Execute Bits Only - Set only the execute bits from the original file.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff4f\uff57 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff48\uff41\uff4e\uff44\uff4c\uff45 \uff55\uff50\uff4c\uff4f\uff41\uff44\uff49\uff4e\uff47 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff49\uff45\uff53\: \uff25\uff58\uff43\uff4c\uff55\uff44\uff45 - \uff2e\uff4f \uff44\uff49\uff52\uff45ctories are included in the file list, Include All - All directories, empty or not, are included in the file list, Include Non-Empty - Non-empty directories are included in the file list.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff4f\uff57 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff48\uff41\uff4e\uff44\uff4c\uff45 \uff55\uff50\uff4c\uff4f\uff41\uff44\uff49\uff4e\uff47 \uff50\uff45\uff52\uff4d\uff49\uff53\uff53\uff49\uff4f\uff4e\uff53\: \uff22\uff45\uff53\uff54 \uff25\uff46\uff46\uff4f\uff52\uff54 - \uff21\uff54\uff54\uff45\uff4d\uff50\uff54 \uff54\uff4f \uff52\uff45\uff41\uff44 \uff50ermissions, but failures are non-fatal, File Execute Only - Attempt to read file execute permission, but failures are non-fatal, None - No permissions are read, Required - Permissions must be read successfully.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff4f\uff57 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff48\uff41\uff4e\uff44\uff4c\uff45 \uff55\uff50\uff4c\uff4f\uff41\uff44\uff49\uff4e\uff47 \uff53\uff59\uff4d\uff4c\uff49\uff4e\uff4b\uff53\: \uff21\uff53 \uff2c\uff49\uff4e\uff4b - \uff33\uff59\uff4d\uff4c\uff49\uff4e\uff4b\uff53 are inluded in the list as symlinks, Exclude - Symlinks and the files or directories that they point to are excluded, Follow - Symlinks are treated as regular files or directories.\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ All=[G'Set All\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ Execute\ Bits\ Only=[G'\uff33\uff45\uff54 \uff25\uff58\uff45\uff43ute Bits Only\u0e0f\u0e39\u0130\u0131\uff5c]
SHA-1=[G'SHA-1\u0e0f\u0e39\u0130\u0131\uff5c]
Symlinks=[G'Symlinks\u0e0f\u0e39\u0130\u0131\uff5c]
The\ artifact\ set\ name=[G'\uff34\uff48\uff45 \uff41\uff52\uff54\uff49fact set name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ artifact\ set\ to\ download.=[G'\uff34\uff48\uff45 \uff41\uff52\uff54\uff49\uff46\uff41ct set to download.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ build\ life\ identifier\ to\ download\ artifacts\ from=[G'\uff34\uff48\uff45 \uff42\uff55\uff49\uff4c\uff44 \uff4c\uff49\uff46\uff45 identifier to download artifacts from\u0e0f\u0e39\u0130\u0131\uff5c]
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=[G'\uff34\uff48\uff45 \uff42\uff55\uff49\uff4c\uff44 \uff4c\uff49\uff46\uff45 identifier to download artifacts from.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ build\ life\ identifier\ to\ download\ dependencies\ from=[G'\uff34\uff48\uff45 \uff42\uff55\uff49\uff4c\uff44 \uff4c\uff49\uff46\uff45 identifier to download dependencies from\u0e0f\u0e39\u0130\u0131\uff5c]
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=[G'\uff34\uff48\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4fn build life identifier to download artifacts from.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=[G'\uff34\uff48\uff45 \uff23\uff4f\uff44\uff45\uff33\uff54\uff41\uff54\uff49\uff4f\uff4e \uff50\uff4cugin provides steps to download and upload artifacts to CodeStation.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=[G'\uff34\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c \uff4e\uff41\uff4d\uff45 to use for selecting a build life to download\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ CodeStation\ project.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he CodeStation project.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ project.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4ff the project.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ workflow.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the workflow.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff4d\uff50 \uff50\uff41\uff54\uff54\uff45rn to use for selecting a build life to download.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff4e\uff41\uff4de to use for selecting a build life to download\u0e0f\u0e39\u0130\u0131\uff5c]
The\ timeout\ value\ in\ milliseconds\ for\ http\ requests=[G'\uff34\uff48\uff45 \uff54\uff49\uff4d\uff45\uff4f\uff55\uff54 \uff56alue in milliseconds for http requests\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41 \uff53\uff50\uff45\uff43ific artifact set to CodeStation.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ All\ Artifacts=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff21ll Artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff4c\uff4c \uff43\uff4fnfigured artifact sets to CodeStation.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Artifacts=[G'\uff35\uff50\uff4c\uff4f\uff41d Artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ CodeStation\ Cache=[G'\uff35\uff53\uff45 \uff23\uff4f\uff44\uff45Station Cache\u0e0f\u0e39\u0130\u0131\uff5c]
Workflow=[G'Workflow\u0e0f\u0e39\u0130\u0131\uff5c]
